Skip to content

Exportar datos de documentos SMS/Email del medidor

GET
/organization/{entityid}/service-meter/export/sms-email-documents

Genera un archivo CSV con detalles de todos los documentos enviados por SMS y Email en un rango de fechas específico.

Authorizations

bearerAuth

JWT token de autenticación. Utilice este esquema para autenticar solicitudes con un token JWT.

TypeHTTP (bearer)

Parameters

Path Parameters

entityid*

ID de la organización

Typestring
Required
Example123e4567-e89b-12d3-a456-426614174000
formatuuid

Query Parameters

startDate

Fecha de inicio del rango (formato YYYY-MM-DD)

Typestring
Example2024-01-01
formatdate
endDate

Fecha de fin del rango (formato YYYY-MM-DD)

Typestring
Example2024-01-31
formatdate

Responses

Archivo CSV generado exitosamente
text/csv

Playground

Server
Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI